mako 0.3.4-2 source package in Ubuntu

Changelog

mako (0.3.4-2) unstable; urgency=low

  * Move python-markupsafe to Depends (closes: #587760)
  * Standards-Version bumped to 3.9.0 (no changes needed)

mako (0.3.4-1) unstable; urgency=low

  * New upstream release
  * Add python-markupsafe to Recommends
 -- Scott Kitterman <email address hidden>   Mon,  06 Sep 2010 11:21:04 +0100

Upload details

Uploaded by:
Scott Kitterman on 2010-09-06
Uploaded to:
Maverick
Original maintainer:
Piotr O┼╝arowski
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
mako_0.3.4.orig.tar.gz 268.8 KiB 7f7dc9b102c3d61627a4ca93b6144ebd59fe1fe6c0e46214558d4485a1ed0340
mako_0.3.4-2.diff.gz 9.0 KiB ca8ee7a112bb416ef246258bf5deeabc9b53531fc87e12b05175ba7cb51d3516
mako_0.3.4-2.dsc 1.3 KiB ddfc9160c6da7dcc108b6e0e9915d08c3f166d94e612ce29e78c2cf540f81972

Available diffs

View changes file

Binary packages built by this source

python-mako: No summary available for python-mako in ubuntu natty.

No description available for python-mako in ubuntu natty.